# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Nov 30 21:29:22 2023
#log="/var/www/html/data/material_modeling/gr.cif-QuantumEspresso-borondics-20231130-212922/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/gr.cif-QuantumEspresso-borondics-20231130-212922/gr.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/gr.cif-QuantumEspresso-borondics-20231130-212922/"
smearing="semiconductor"
compute="electrons"
user_id="borondics"
user_ip=" [195.221.0.23]"
mpi="32"
